Bug 370281

Summary: kvm hangs with latest F7 kernel (2.6.23.1-21.fc7)
Product: [Fedora] Fedora Reporter: Steve Dickson <steved>
Component: kvmAssignee: Jeremy Katz <katzj>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 7CC: berrange, hbrock
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-09 09:40:34 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Steve Dickson 2007-11-07 15:34:19 EST
Description of problem:
Using virt-manager to create a KVM guest hangs with
the latest F7 kernel (2.6.23.1-21.fc7). 

Virt-manager does not hang when booting the
older F7 kernel (2.6.23.1-10.fc7).

Version-Release number of selected component (if applicable):
python-virtinst-0.200.0-3.fc7
libvirt-0.3.3-1.fc7
libvirt-python-0.3.3-1.fc7
virt-manager-0.4.0-2.fc7


How reproducible:
All the time.

Steps to Reproduce:
1.fire up virt-manager
2.try opening a kvm client
3.
  
Actual results:
When the 'run' button is clicked in the console windown
both virt-mananger windows hang. 

Killing virt-mananger and restarting it show the kvm client as up
and running but when a seconde console window is opened
both windows again hang

Expected results:


Additional info:
Comment 1 Jeremy Katz 2007-11-07 16:44:26 EST
Does it hang just running a guest with qemu-kvm directly?
Comment 2 Steve Dickson 2007-11-08 06:20:21 EST
I've never been able to figure out how to run
qemu-kvm directory (i.e. w/o virt-manager). So
if there is a HOWTO you can point me to, it would
be much appreciated! 

But... that scratch build you pointed me to:
http://koji.fedoraproject.org/scratch/katzj/task_229731/
(kvm-36-7.fc7) did seem to do the trick. I no longer see 
the hang. 
Comment 3 Jeremy Katz 2007-11-09 09:40:34 EST
Building for f7-updates